package com.chinaitop.depot.intelligent.ventilation.service.impl;


import com.chinaitop.depot.intelligent.ventilation.mapper.TJobMapper;
import com.chinaitop.depot.intelligent.ventilation.model.TJob;
import com.chinaitop.depot.intelligent.ventilation.service.AerationCompareService;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;



@Service
public class AerationCompareServiceImpl implements AerationCompareService {
    @Autowired
    private TJobMapper tJobMapper;

    
    //获取仓房对应的作业时间
	@Override
	public List<TJob> getJobTime(String vCfCode, Integer orgId) {
		Map<String, Object> map = new HashMap<>();
		map.put("vCfCode", vCfCode);
		map.put("orgId", orgId);
		return tJobMapper.getJobTime(map);
	}

}
